Skip Menu |
 

This queue is for tickets about the PadWalker CPAN distribution.

Maintainer(s)

ROBIN

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
130527 Use cpan to install PadWalker on windows but end up with undefined references new 5 months ago
125764 New warnings in perl 5.28 new 2 years ago 2.3
125474 PadWalker fails to build with newer glibc new Important 2 years ago 2.3
125086 Pad walker work incorrect if eval frames occur new 2 years ago
114730 serious problems with file level lexicals new 4 years ago
110876 documentation missing info new 4 years ago
100262 [PATCH] Don’t use CvPADLIST on XSUBs open 4 years ago 2.2
101037 [PATCH] Another CvPADLIST patch open 4 years ago 2.2
107889 Wishlist: throw exceptions instead of segfaulting for wrong types new 4 years ago
104673 inconsistent handling between perl versions of subref argument new 5 years ago
82829 [Patch] Fix compiler warning new Normal 7 years ago 1.96
59350 dot files in released source tarball open 7 years ago
64553 PATCH: Fix for handling stale pads open Critical 9 years ago
59354 PadWalker fails compilation with new glibc new Critical 10 years ago 1.9
59459 Your META.yml version is wrong new Normal 10 years ago 1.8
1.8.1
1.9
1.91
1.92
55242 dead lexicals make for segfaults open Critical 10 years ago 1.9
48944 peek_my cannot handle arguments new 11 years ago
47367 Build Problem on Strawberry Perl new Critical 11 years ago 1.9
47213 [PATCH] Add set_closed_over($cv, $hash) open 11 years ago
33484 Problem with EPIC debugger and Win32::OLE new 11 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.